/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2CS-Pp-JNt"; */
"2CS-Pp-JNt.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4It-go-0zc"; */
"4It-go-0zc.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "6qE-DA-meW"; */
"6qE-DA-meW.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "9vb-GR-QtB"; */
"9vb-GR-QtB.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Temperature (°C)"; ObjectID = "9Zi-a9-rmK"; */
"9Zi-a9-rmK.title" = "Température (°C)";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "F8H-c6-Fbx"; */
"F8H-c6-Fbx.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "jh6-fr-R8R"; */
"jh6-fr-R8R.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "LcV-iS-g48"; */
"LcV-iS-g48.title" = "Label";

/* Class = "NSButtonCell"; title = "Standard Deviation"; ObjectID = "M0m-MP-HcO"; */
"M0m-MP-HcO.title" = "Déviation standard";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "N8E-UR-Teh"; */
"N8E-UR-Teh.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "NN3-93-4P2"; */
"NN3-93-4P2.title" = "Temps";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pgA-PL-gXI"; */
"pgA-PL-gXI.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Qrn-vR-xYB"; */
"Qrn-vR-xYB.title" = "Label";

/* Class = "NSWindow"; title = "Temperature"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Température";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tO3-Yj-ivg"; */
"tO3-Yj-ivg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "vNS-2S-aqU"; */
"vNS-2S-aqU.title" = "Label";

